<ART ID="03044" PID="2408" JID="146" BPAGE="557" EPAGE="566" PII="S0217732309030448" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CDF MULTI-MUON EVENTS AND SINGLET EXTENSIONS OF THE MSSM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FLORIAN</FNM>
<SNM>DOMINGO</SNM>
<X-REF REFID="S0217732309030448AF001"></X-REF>
</AUT>
<AUT>
<FNM>ULRICH</FNM>
<SNM>ELLWANGER</SNM>
<EAD>ulrich.ellwanger@th.u_psud.fr</EAD>
<X-REF REFID="S0217732309030448AF001"></X-REF>
</AUT>
<AFF ID="S0217732309030448AF001">Laboratoire de Physique Th&#x00E9;orique, CNRS &#x2013; UMR 8627, Universit&#x00E9; de Paris&#x2013;Sud, F&#x2013;91405 Orsay, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 January 2009</RE>
</HIST>
<ABST>
<P>We discuss a generalization of the minimal supersymmetric extension of the Standard Model in the form of three additional singlet superfields, which would explain the essential features of the CDF multi-muon events presented recently: a large production cross section of ~ 100 pb originates from the production of a CP-odd scalar <F>A</F> with a mass in the 70&#x2013;80 GeV range and a large value of tan &#x03B2; ~ 40. The CP-odd scalar <F>A</F> decays dominantly into CP-odd and CP-even scalars <F>a<INF>1</INF></F> and <F>h<INF>1</INF></F>, which generate decay cascades <F>h<INF>1</INF> &#x2192; 2h<INF>2</INF> &#x2192; 4a<INF>2</INF> &#x2192; 8&#x03C4;</F>, and <F>a<INF>1</INF> &#x2192; h<INF>1</INF> a<INF>2</INF></F> with <F>h<INF>1</INF></F> decaying as above. The decay <F>a<INF>2</INF> &#x2192; &#x03C4;<SUP>+</SUP>&#x03C4;<SUP>-</SUP></F> is slow, leading to a lifetime of <F><TEX ID="S0217732309030448M001">$\mathcal{O}(20)\, {\rm ps}$</TEX></F>. The phenomenology of the model differs from similar scenarios presented before in that one of the two cascades leads to 10 instead of 8 &#x03C4;-leptons, and additional production processes like associate <F>A</F> production with <F><TEX ID="S0217732309030448M002">$b\bar b$</TEX></F> pairs are relevant.</P>
</ABST>
<KWDG>
<KWD>Multi-muon events</KWD>
<KWD>supersymmetry</KWD>
<KWD>singlets</KWD>
</KWDG>
</FRONT>
</ART>
